wvText(1)

NAME
wvHtml - convert msword documents to text

SYNOPSIS
wvText in_word_doc out_text_doc

DESCRIPTION
wvText converts word documents into plain text, with formatting strikingly similar to the original document.

MORE INFORMATION
http://wvware.sourceforge.net

SEE ALSO
wvAbw(1), wvWare(1), wvHtml(1), wvLatex(1), wvCleanLatex(1), wvPS(1), wvDVI(1), wvPDF(1), wvRTF(1), wvMime(1), catdoc(1), word2x(1)

AUTHOR
 Dom Lachowicz (current author and maintainer)
 WEB: http://wvware.sourceforge.net
 MAIL: cinamod@hotmail.com